gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.PixbufAnimationIter Iterator for pointing to a particular frame of an ANI animation. Mostly internal; not for general developer use.
- Constructor
  2.12.0.0
  Protected constructor.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  a , pointer to the underlying C object
  Constructor for internal use.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .